<!-- Capability Object Service -->
<Service>
	<Name>MSync</Name>
	<UUID>54BC2BD1-9701-40b1-98D4-903210C71010</UUID>
	<Version>1.0</Version>
	<Ext>
		<XNam>SupportUnknownProperties</XNam>
		<XVal>true</XVal>
	</Ext>
	<Ext>
    <XNam>CopyMDSVersion</XNam>
    <XVal>1.0</XVal>
  </Ext>
	<Ext>
		<XNam>ItemTypes</XNam>
		<XVal>image/jpeg</XVal>
		<XVal>image/jp2</XVal>
		<XVal>image/x-epoc-mbm</XVal>
		<XVal>image/vnd.nokia.ota-bitmap</XVal>
		<XVal>image/vnd.wap.wbmp</XVal>
		<XVal>image/x-wmf</XVal>
		<XVal>image/png</XVal>
		<XVal>image/gif</XVal>
		<XVal>image/bmp</XVal>
		<XVal>image/tiff</XVal>
		<XVal>video/mp4</XVal>
		<XVal>video/3gpp</XVal>
		<XVal>video/x-ms-wmv</XVal>
		<XVal>video/x-pn-realvideo</XVal>
		<XVal>application/x-nokia-teh-rtp</XVal>
		<XVal>application/vnd.nokia.mde.sms</XVal>
		<XVal>application/vnd.nokia.mde.mms</XVal>
		<XVal>application/vnd.nokia.mde.album</XVal>
		<XVal>application/vnd.nokia.mde.tag</XVal>
		<XVal>application/vnd.nokia.mde.locationcontext</XVal>
		<XVal>application/vnd.nokia.mde.calendarcontext</XVal>
		<XVal>application/vnd.nokia.mde.contactcontext</XVal>
		<XVal>application/vnd.nokia.nokiaphotos.locationtag</XVal>
	</Ext>
	<Ext>
		<XNam>TempDir</XNam>
		<XVal>e:\data\temp</XVal>
		<XVal>f:\data\temp</XVal>
		<XVal>c:\data\temp</XVal>
	</Ext>
</Service>